Subject: Suggestion, GOTO function

From: Ken Weaverling <[email-masked]>
Date: Sun, 28 Aug 1994 21:33:34 -0400 (EDT)

Scenario:

Am reading a news group. I want to goto another one. Press "G" to goto
another folder/newsgroup. The "collection" I am in is my first mail 
collection.  I then have to hit ^N to skip down to news collection before 
typing in the new group name.

If it could "stick" to your current collection when using "G", it'd be 
helpful.

Oh, btw, this release is AWESOME!!!!   Worth the wait!   And thanks for
the d-g support. Complied flawlessly, runs perfectly (so far, at least!)

-- 
Ken Weaverling          [email-masked] |*|  Wilmington: +1 302 573-5460
    Manager of Computer Services       |*|     Stanton: +1 302 454-3978
   Stanton/Wilmington Campuses of      |*|       WHOIS: KJW
Delaware Technical & Community College |*|